This project aims at helping you to run our manuscript "Temporal gap statistic: A new internal index to validate time series clustering".

Please, see the notebook: Temporal Gap Statistic.ipynb

#runmypaper and enjoy it!
